System.Core 4.0.0.0 Microsoft.Win32.SafeHandles.SafeHandleZeroOrMinusOneIsInvalid

This class is derived from . A value of 0 or -1 is an invalid pipe handle.

Represents a wrapper class for a pipe handle.

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class.

  An object that represents the pre-existing handle to use.
  true to reliably release the handle during the finalization phase; false to prevent reliable release (not recommended).
- Method
  4.0.0.0
  System.Boolean To be added. To be added. To be added.